body {
  
}

.pc {
  display: block;
}
.sp {
  display: none;
}
#contents {
  overflow: hidden;
}
.inner {
  position: relative;
  margin: 0 auto;
  width: 1000px;
}

#dq35th {
  position: relative;
  margin: 15px auto;
  width: 1170px;
  background: #0380ff url(https://cache-www.dragonquest.jp/dq35th/assets/home/img/cmn-pattern-bg01.png) center top repeat;
}
#dq35th:before, #dq35th:after, #dq35th-inner:before, #dq35th-inner:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  width: 15px;
  height: 15px;
  background-color: #fff;
}
#dq35th:before {
  left: 0;
}
#dq35th:after {
  right: 0;
}
#dq35th-inner:before {
  top: auto;
  bottom: 0;
  left: 0;
}
#dq35th-inner:after {
  top: auto;
  bottom: 0;
  right: 0;
}


#dq35th img {
  width: 100%;
  height: auto;
  pointer-events: none;
}
#dq35th-inner {
  position: relative;
  z-index: 3:
}

.section-head {
  padding-bottom: 50px;
}
.section-head-en, .section-head-jp {
  display: block;
  margin: 0 auto;
}
.section-head-en {
}
.section-head-jp {
  padding-top: 14px;
}

.content-monster {
  display: block;
  position: absolute;
  animation-duration: 1.2s;
  pointer-events: none;
}

.inview, .inview-bounce {
  opacity: 0;
}

canvas {
	position: fixed;
	top: 0;
	left: 0;
	background: transparent;
}

#dq35th a {
  display: block;
	transition: all 0.3s ease-out;
}
#dq35th a:hover {
	opacity: 0.6;
}


/* --------------------------------------------------
  モーダル
-------------------------------------------------- */
.mfp-bg {
  background: #000;
  opacity: 0.9;
}
.mfp-fade.mfp-bg {
	opacity: 0;
	transition: all 0.3s ease-out;
}
img.mfp-img {
  pointer-events: none;
  max-height: none !important;
  height: auto;
}
.mfp-figure:after {
  box-shadow: none;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.9;
}

.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}
.mfp-content {
  position: relative;
}
.mfp-image-holder .mfp-content {
  max-width: 1000px;
}
.mfp-close-btn {
  position: absolute;
  top: -60px;
  right: 0;
  width: 40px;
  height: 40px;
  cursor: pointer;
}
.mfp-figure {
  position: relative;
}
.mfp-figure .mfp-close-btn {
  top: 20px;
}
img.mfp-img {
  padding: 70px 0 40px;
  width: 100%;
}
.mfp-figure:after {
  background: none;
  box-shadow: none;
}

header#sqexHeader-white_rsp, #sqexFooter {
  position: relative;
  z-index: 1;
}


/* --------------------------------------------------
  KV
-------------------------------------------------- */
.kv {
  position: relative;
  padding: 60px 0 240px;
  overflow: hidden;
}
.kv:after {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  width: 100%;
  height: 100%;
}
.kv-logo {
  opacity: 0;
  position: relative;
  z-index: 1;
  margin: 0 auto;
  padding-top: 60px;
  width: 436px;
  animation-delay: 0.5s;
  animation-duration: 1.1s;
  pointer-events: none;
}
.kv-txt {
  opacity: 0;
  position: absolute;
  top: -16px;
  left: -35px;
  width: 118px;
  animation-delay: 2.6s;
}

/* モンスター */
.kv-monster {
  opacity: 0;
  position: absolute;
  animation-duration: 1s;
  pointer-events: none;
}
.kv-monster-bakudan {
  top: 400px;
  left: 242px;
  z-index: 2;
  width: 124px;
  animation-delay: 1.7s;
}
.kv-monster-behoimi {
  top: 407px;
  left: 402px;
  z-index: 2;
  width: 62px;
  animation-delay: 1.5s;
}
.kv-monster-doraky {
  top: 13px;
  left: 596px;
  width: 93px;
  animation-delay: 1.8s;
}
.kv-monster-golden {
  top: 100px;
  left: 667px;
  width: 161px;
  animation-delay: 1.6s;
}
.kv-monster-golem {
  top: 225px;
  left: 129px;
  width: 261px;
  animation-delay: 1.6s;
}
.kv-monster-hoimi {
  top: 225px;
  left: 840px;
  width: 60px;
  animation-delay: 1.7s;
}
.kv-monster-jewelry {
  top: 84px;
  left: 152px;
  width: 162px;
  animation-delay: 1.8s;
}
.kv-monster-killer {
  top: 248px;
  left: 8px;
  width: 243px;
  animation-delay: 1.7s;
}
.kv-monster-king {
  top: 291px;
  left: 672px;
  z-index: 2;
  width: 183px;
  animation-delay: 1.6s;
}
.kv-monster-knight {
  top: 346px;
  left: 811px;
  z-index: 2;
  width: 124px;
  animation-delay: 1.5s;
}
.kv-monster-metal {
  top: 30px;
  left: 346px;
  width: 54px;
  animation-delay: 1.6s;
}
.kv-monster-momonjya {
  top: 407px;
  left: 518px;
  z-index: 2;
  width: 156px;
  animation-delay: 1.7s;
}
.kv-monster-slime {
  top: 190px;
  left: 189px;
  width: 54px;
  animation-delay: 1.9s;
}


/* --------------------------------------------------
  ごあいさつ
-------------------------------------------------- */
.greeting {
  padding-bottom: 100px;
}
.greeting .section-head-en {
  width: 250px;
}
.greeting .section-head-jp {
  width: 86.5px;
}
.greeting .section-lead {
  margin: -25px auto 36px;
  width: 407.5px;
}

.greeting-comment-pc {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
  width: 924px;
}
.greeting-comment-sp {
	display: none;
}
.greeting-comment-contributor {
  display: block;
  width: 281px;
  text-align: center;
}
.greeting-comment-contributor i {
  display: inline-block;
  padding-top: 15px;
}
.greeting-comment-horii {
  width: 142px;
}
.greeting-comment-toriyama {
  width: 178.5px;
}
.greeting-comment-sugiyama {
  width: 177px;
}


/* --------------------------------------------------
  35周年記念特別番組
-------------------------------------------------- */
.program {
  padding-bottom: 140px;
}
.program .section-head-en {
  width: 252px;
}
.program .section-head-jp {
  width: 172.5px;
}

.content-monster-bakudan {
  top: -11px;
  left: -106px;
  width: 198px;
  animation-delay: 0.2s;
}
.content-monster-toki {
  top: 320px;
  left: 791px;
  width: 117px;
  animation-delay: 0.3s;
}

.program-youtube {
  padding-bottom: 60px;
}
.program-youtube-thumbs {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
  width: 940px;
}
.program-youtube-thumb {
  display: block;
  width: 460px;
}
.program-youtube-multi {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
  padding-top: 25px;
  width: 822px;
}
.program-youtube-multi-btn {
  width: 260px;
}

.program-performer .section-title {
  margin: 0 auto;
  padding-bottom: 25px;
  width: 88px;
}
.program-performer-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
  width: 1000px
}
.program-performer-member {
  width: 230px;
}


/* --------------------------------------------------
  新作タイトル一覧
-------------------------------------------------- */
.newtitle {
  padding-bottom: 100px;
}
.newtitle .section-head-en {
  width: 273px;
}
.newtitle .section-head-jp {
  width: 143.5px;
}

.content-monster-hoimi {
  top: -48px;
  left: 79px;
  width: 69px;
  animation-delay: 0.2s;
}
.content-monster-jewelry {
  top: 6px;
  left: 759px;
  width: 262px;
  animation-delay: 0.4s;
}

.newtitle-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.newtitle-list-item {
  display: block;
  margin-bottom: 24px;
  width: 486px;
  border: 1px solid #fff;
}


/* --------------------------------------------------
  コラボ情報
-------------------------------------------------- */
.collaboration {
  padding-bottom: 100px;
}
.collaboration .section-head-en {
  width: 416.5px;
}
.collaboration .section-head-jp {
  width: 88.5px;
}

.content-monster-doraky {
  top: -83px;
  left: 18px;
  width: 139px;
  animation-delay: 0.2s;
}
.content-monster-bubble {
  display: none;
  top: 345px;
  left: 75px;
  width: 131px;
  animation-delay: 0.3s;
}
.content-monster-okiduchi {
  top: -27px;
  right: -49px;
  width: 247px;
  animation-delay: 0.4s;
}
.collaboration-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.collaboration-list-item {
  display: block;
  position: relative;
  margin-bottom: 24px;
  width: 486px;
}
.collaboration-list-dummy {
  display: block;
  position: relative;
  width: 20%;
}
.collaboration-list-item i {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100px;
}


/* --------------------------------------------------
  グッズ情報
-------------------------------------------------- */
.goods {
  padding-bottom: 100px;
}
.goods .section-head-en {
  /* width: 176px; */
  width: 353.5px;
}
.goods .section-head-jp {
  /* width: 89px; */
  width: 187.5px;
}

.content-monster-hagure {
  top: 50px;
  left: 681px;
  width: 130px;
}
.goods .content-monster-okiduchi {
  display: none;
}
.goods-list {
  position: relative;
  margin: 0 auto;
  width: 800px;
}
.goods-list-item {
  display: block;
  background-color: #0380ff;
}
.goods-list-item:not(:last-of-type) {
  margin-bottom: 30px;
}
.goods-list-btn {
  position: absolute;
  top: -34px;
  left: -30px;
  z-index: 1;
  width: 260px;
}
.goods-txt {
  margin: 0 auto;
  padding-top: 40px;
  width: 185.5px;
}


/* --------------------------------------------------
  Twitter
-------------------------------------------------- */
.twitter {
  padding-bottom: 100px;
}
.twitter .section-head-en {
  width: 231px;
}
.twitter .section-head-jp {
  width: 82.5px;
}
.twitter .content-monster-doraky {
  display: none;
}
.twitter .content-monster-hagure {
  display: none;
}
.content-monster-kandata {
  top: -15px;
  right: -167px;
  width: 371px;
}
.twitter-timeline-widget {
  margin: 0 auto;
  width: 800px;
  height: 540px;
  background-color: #fff;
  overflow-y: auto;
}

.content-monster-slime {
  bottom: -13px;
  left: 79px;
  width: 55px;
}


/* ----------------------------------------------------------------------------------------------------

  ここから1199px以下
  
---------------------------------------------------------------------------------------------------- */
@media screen and (max-width:1199px) {
  .inner {
    width: 83.333333vw;
  }
  
  #dq35th {
    position: relative;
    margin: 1.25vw;
    width: auto;
  }
  #dq35th:before, #dq35th:after {
    width: 1.25vw;
    height: 1.25vw;
  }

  .section-head {
    padding-bottom: 4.166666vw;
  }
  .section-head-jp {
    padding-top: 1.166666vw;
  }
  
  
  /* --------------------------------------------------
    KV
  -------------------------------------------------- */
  .kv {

    padding: 5vw 0 20vw;
  }
  .kv-logo {
    padding-top: 5vw;
    width: 36.333333vw;
  }
  .kv-txt {
    top: -1.333333vw;
    left: -2.916666vw;
    width: 9.833333vw;
  }
  
  /* モンスター */
  .kv-monster {
  }
  .kv-monster-bakudan {
    top: 33.333333vw;
    left: 20.166666vw;
    width: 10.333333vw;
  }
  .kv-monster-behoimi {
    top: 33.916666vw;
    left: 33.5vw;
    width: 5.166666vw;
  }
  .kv-monster-doraky {
    top: 1.083333vw;
    left: 49.666666vw;
    width: 7.75vw;
  }
  .kv-monster-golden {
    top: 8.333333vw;
    left: 55.588888vw;
    width: 13.416666vw;
  }
  .kv-monster-golem {
    top: 18.75vw;
    left: 10.75vw;
    width: 21.75vw;
  }
  .kv-monster-behoimi {
    top: 33.916666vw;
    left: 33.5vw;
    width: 5.166666vw;
  }
  .kv-monster-hoimi {
    top: 18.75vw;
    left: 70vw;
    width: 5vw;
  }
  .kv-monster-jewelry {
    top: 7vw;
    left: 12.666666vw;
    width: 13.5vw;
  }
  .kv-monster-killer {
    top: 20.666666vw;
    left: 0.666666vw;
    width: 20.25vw;
  }
  .kv-monster-king {
    top: 24.25vw;
    left: 56vw;
    width: 15.25vw;
  }
  .kv-monster-knight {
    top: 28.833333vw;
    left: 67.583333vw;
    width: 10.333333vw;
  }
  .kv-monster-metal {
    top: 2.5vw;
    left: 28.833333vw;
    width: 4.5vw;
  }
  .kv-monster-momonjya {
    top: 33.916666vw;
    left: 43.166666vw;
    width: 13vw;
  }
  .kv-monster-slime {
    top: 15.833333vw;
    left: 15.75vw;
    width: 4.5vw;
  }
  
  
  /* --------------------------------------------------
    ごあいさつ
  -------------------------------------------------- */
  .greeting {
    padding-bottom: 8.333333vw;
  }
  .greeting .section-head-en {
    width: 20.833333vw;
  }
  .greeting .section-head-jp {
    width: 7.208333vw;
  }
  .greeting .section-lead {
    margin: -2.083333vw auto 3vw;
    width: 33.958333vw;
  }
  
  .greeting-comment-pc {
    width: 77vw;
  }
  .greeting-comment-contributor {
    width: 23.416666vw;
  }
  .greeting-comment-contributor i {
    padding-top: 1.25vw;
  }
	.greeting-comment-horii {
	  width: 11.833333vw;
	}
	.greeting-comment-toriyama {
	  width: 14.875vw;
	}
  .greeting-comment-sugiyama {
    width: 14.75vw;
  }
  
  
  /* --------------------------------------------------
    35周年記念特別番組
  -------------------------------------------------- */
  .program {
    padding-bottom: 11.666666vw;
  }
  .program .section-head-en {
    width: 21vw;
  }
  .program .section-head-jp {
    width: 14.375vw;
  }
  
  .content-monster-bakudan {
    top: -0.916666vw;
    left: 8.833333vw;
    width: 16.5vw;
  }
  .content-monster-toki {
    top: 26.666666vw;
    left: 65.916666vw;
    width: 9.75vw;
  }
  
  .program-youtube {
    padding-bottom: 5vw;
  }
  .program-youtube-thumbs {
    width: 78.333333vw;
  }
  .program-youtube-thumb {
    width: 38.333333vw;
  }
  .program-youtube-multi {
    padding-top: 2.083333vw;
    width: 68.5vw;
  }
  .program-youtube-multi-btn {
    width: 21.666666vw;
  }
  
  .program-performer .section-title {
    padding-bottom: 2.083333vw;
    width: 7.333333vw;
  }
  .program-performer-list {
    width: auto;
  }
  .program-performer-member {
    width: 19.166666vw;
  }
  
  
  /* --------------------------------------------------
    新作タイトル一覧
  -------------------------------------------------- */
  .newtitle {
    padding-bottom: 8.333333vw;
  }
  .newtitle .section-head-en {
    width: 22.75vw;
  }
  .newtitle .section-head-jp {
    width: 11.958333vw;
  }
  
  .content-monster-hoimi {
    top: -4vw;
    left: 6.583333vw;
    width: 5.75vw;
  }
  .content-monster-jewelry {
    top: 0.5vw;
    left: 63.25vw;
    width: 21.833333vw;
  }
  
  .newtitle-list {
  }
  .newtitle-list-item {
    margin-bottom: 2vw;
    width: 40.5vw;
  }
  
  
  /* --------------------------------------------------
    コラボ情報
  -------------------------------------------------- */
  .collaboration {
    padding-bottom: 8.333333vw;
  }
  .collaboration .section-head-en {
    width: 34.708333vw;
  }
  .collaboration .section-head-jp {
    width: 7.375vw;
  }
  
  .content-monster-doraky {
    top: -6.916666vw;
    left: 1.5vw;
    width: 11.583333vw;
  }
  .content-monster-bubble {
    top: 28.75vw;
    left: 6.25vw;
    width: 10.916666vw;
  }
  .content-monster-okiduchi {
    top: -2.25vw;
    right: -7.416666vw;
    width: 20.583333vw;
  }
  .collaboration-list {
  }
  .collaboration-list:first-of-type {
  }
  .collaboration-list-item {
    margin-bottom: 2vw;
    width: 40.5vw;
  }
  .collaboration-list-item i {
    width: 8.333333vw;
  }
  
  
  /* --------------------------------------------------
    グッズ情報
  -------------------------------------------------- */
  .goods {
    padding-bottom: 8.333333vw;
  }  
  .goods .section-head-en {
    /* width: 14.666666vw; */
    width: 29.458333vw;
  }
  .goods .section-head-jp {
    /* width: 7.416666vw; */
    width: 15.625vw;
  }
  
  .content-monster-hagure {
    top: 4.166666vw;
    left: 56.75vw;
    width: 10.833333vw;
  }
  
  .goods-list {
    width: 66.666666vw;
  }
  .goods-list-item:not(:last-of-type) {
    margin-bottom: 2.5vw;
  }
  .goods-list-btn {
    top: -2.833333vw;
    left: -2.5vw;
    width: 21.666666vw;
  }
  .goods-txt {
    padding-top: 3.333333vw;
    width: 15.458333vw;
  }
  
  
  /* --------------------------------------------------
    Twitter
  -------------------------------------------------- */
  .twitter {
    padding-bottom: 8.333333vw;
  }
  .twitter .section-head-en {
    width: 19.25vw;
  }
  .twitter .section-head-jp {
    width: 6.875vw;
  }
  
  .content-monster-kandata {
    top: -1.25vw;
    right: -13.916666vw;
    width: 30.916666vw;
  }
  .twitter-timeline-widget {
    width: 66.666666vw;
    height: 45vw;
  }
  
  .content-monster-slime {
    bottom: -1.083333vw;
    left: 6.583333vw;
    width: 4.583333vw;
  }
}


/* ----------------------------------------------------------------------------------------------------

  ここから767px以下
  
---------------------------------------------------------------------------------------------------- */
@media screen and (max-width:767px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .inner {
    margin: 0 1.333333vw;
    width: auto;
  }
  a img {
	transition: all 0.3s ease-out;
}
a img:hover {
	opacity: 0.6;
}
  #dq35th {
    margin: 1.333333vw;
  }
  #dq35th:before, #dq35th:after, #dq35th-inner:before, #dq35th-inner:after {
    width: 1.333333vw;
    height: 1.333333vw;
  }
  .section-head {
    padding-bottom: 6.666666vw;
  }
  .section-head-jp {
    padding-top: 2.1333333vw;
  }
  
  .content-monster {
  }

  #dq35th a:hover {
  	opacity: 1;
  }

  
  /* --------------------------------------------------
    KV
  -------------------------------------------------- */
  .kv {
    padding: 0 0 40vw;
  }
  .kv-logo {
    padding-top: 24vw;
    width: 58.133333vw;
  }
  .kv-txt {
    top: 8vw;
    left: 50%;
    width: 47.066666vw;
    transform: translateX(-50%);
  }
  
  /* モンスター */
  .kv-monster {
  }
  .kv-monster-bakudan {
    display: none;
  }
  .kv-monster-behoimi {
    top: 70.4vw;
    left: 37.2vw;
    z-index: 1;
    width: 8.266666vw;
  }
  .kv-monster-doraky {
    top: 17.866666vw;
    left: 61.066666vw;
    width: 12.4vw;
  }
  .kv-monster-golden {
    top: 29.466666vw;
    left: 70.533333vw;
    width: 21.466666vw;
  }
  .kv-monster-golem {
    top: 46.133333vw;
    left: -2.4vw;
    width: 34.8vw;
  }
  .kv-monster-hoimi {
    top: 225px;
    left: 840px;
    width: 8vw;
  }
  .kv-monster-jewelry {
    top: 26.4vw;
    left: 3.333333vw;
    width: 21.6vw;
  }
  .kv-monster-killer {
    top: 60.533333vw;
    z-index: 2;
    left: 9.333333vw;
    width: 32.4vw;
  }
  .kv-monster-king {
    top: 54.933333vw;
    left: 71.2vw;
    width: 24.4vw;
  }
  .kv-monster-knight {
    top: 69.866666vw;
    left: 69.733333vw;
    z-index: 2;
    width: 16.533333vw;
  }
  .kv-monster-metal {
    top: 20.133333vw;
    left: 26.266666vw;
    width: 7.2vw;
  }
  .kv-monster-momonjya {
    top: 70.4vw;
    left: 50.666666vw;
    width: 20.8vw;
  }
  .kv-monster-slime {
    top: 41.466666vw;
    left: 6.8vw;
    width: 7.2vw;
  }
  
  
  /* --------------------------------------------------
    ごあいさつ
  -------------------------------------------------- */
  .greeting {
    padding-bottom: 13.333333vw;
  }
  .greeting .section-head-en {
    width: 33.333333vw;
  }
  .greeting .section-head-jp {
    width: 11.533333vw;
  }
  .greeting .section-lead {
    margin: 0 auto 4.8vw;
    width: 54.333333vw;
  }
  .greeting-comment-pc {
	display: none;
  }
  .greeting-comment-sp {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 auto;
    width: 89.333333vw;
  }
  .greeting-comment-contributor {
    width: 27.2vw;
  }
  .greeting-comment-contributor i {
    padding-top: 1.333333vw;
  }
	.greeting-comment-horii {
	  width: 18.933333vw;
	}
	.greeting-comment-toriyama {
	  width: 23.8vw;
	}
  .greeting-comment-sugiyama {
    width: 23.6vw;
  }
  
  
  /* --------------------------------------------------
    35周年記念特別番組
  -------------------------------------------------- */
  .program {
    padding-bottom: 18.666666vw;
  }
  .program .section-head-en {
    width: 33.6vw;
  }
  .program .section-head-jp {
    width: 23vw;
  }
  
  .content-monster-bakudan {
    top: 4.933333vw;
    left: -4.4vw;
    width: 26.4vw;
  }
  .content-monster-toki {
    top: 48.266666vw;
    left: auto;
    right: 1.733333vw;
    width: 15.6vw;
    animation-delay: 0;
  }
  
  .program-youtube {
    padding-bottom: 6.4vw;
  }
  .program-youtube-thumbs {
    display: block;
    margin: 0 auto;
    width: 61.333333vw;
  }
  .program-youtube-thumb {
    padding-bottom: 4vw;
    width: auto;
  }
  .program-youtube-multi {
    padding-top: 4.666666vw;
    width: auto;
  }
  .program-youtube-multi-btn {
    width: 30vw;
  }
  
  .program-performer .section-title {
    padding-bottom: 3.333333vw;
    width: 11.733333vw;
  }
  .program-performer-list {
  }
  .program-performer-member {
    width: 22vw;
  }
  
  
  /* --------------------------------------------------
    新作タイトル一覧
  -------------------------------------------------- */
  .newtitle {
    padding-bottom: 8.333333vw;
  }
  .newtitle .section-head-en {
    width: 36.4vw;
  }
  .newtitle .section-head-jp {
    width: 19.133333vw;
  }
  
  .content-monster-hoimi {
    top: -5.733333vw;
    left: 6.666666vw;
    width: 9.2vw;
    animation-delay: 0;
  }
  .content-monster-jewelry {
    top: 4vw;
    left: auto;
    right: -6.933333vw;
    width: 34.933333vw;
    animation-delay: 0;
  }
  
  .newtitle-list {
    display: block;
    margin: 0 auto;
    width: 80vw;
  }
  .newtitle-list-item {
    
    margin-bottom: 4vw;
    width: 100%;
  }
  
  
  /* --------------------------------------------------
    コラボ情報
  -------------------------------------------------- */
  .collaboration {
    padding-bottom: 13.333333vw;
  }
  .collaboration .section-head-en {
    width: 55.333333vw;
  }
  .collaboration .section-head-jp {
    width: 11.8vw;
  }
  
  .collaboration .content-monster-doraky {
    display: none;
  }
  .content-monster-bubble {
	display: block;
    top: 5.866666vw;
    left: 6.933333vw;
    width: 17.466666vw;
    animation-delay: 0;
  }
  .collaboration .content-monster-okiduchi {
    display: none;
  }
  .collaboration-list {
    display: block;
  }
  .collaboration-list:first-of-type {
  }
  .collaboration-list-item {
    margin: 0 auto;
    margin-bottom: 4vw;
    width: 80vw;
  }
  .collaboration-list-item i {
    width: 13.333333vw;
  }
  
  
  /* --------------------------------------------------
    グッズ情報
  -------------------------------------------------- */
  .goods {
    padding-bottom: 18.666666vw;
  }
  .goods .section-head-en {
    width: 23.466666vw;
  }
  .goods .section-head-jp {
    width: 11.866666vw;
  }
  .goods .section-head-en {
    /* width: 23.466666vw; */
    width: 47.133333vw;
  }
  .goods .section-head-jp {
    /* width: 11.866666vw; */
    width: 25vw;
  }
  
  .goods .content-monster-doraky {
    display: block;
    top: 77px;
    left: 18px;
    width: 18.533333vw;
    animation-delay: 0;
  }
  .goods .content-monster-okiduchi {
    top: -3.333333vw;
    right: -2.533333vw;
    width: 32.133333vw;
    animation-delay: 0;
  }
  .goods .content-monster-hagure {
    top: 6.666666vw;
    left: 64.533333vw;
    width: 17.333333vw;
  }
  
  .goods-list {
    width: 80vw;
  }
  .goods-list-item:not(:last-of-type) {
    margin-bottom: 4vw;
  }
  .goods-list-btn {
    top: -3.2vw;
    left: -2.666666vw;
    width: 25.333333vw;
  }
  .goods-txt {
    padding-top: 4vw;
    width: 24.733333vw;
  }
  
  
  /* --------------------------------------------------
    Twitter
  -------------------------------------------------- */
  .twitter {
    padding-bottom: 36vw;
  }
  .twitter .section-head-en {
    width: 30.8vw;
  }
  .twitter .section-head-jp {
    width: 11vw;
  }
  .twitter .content-monster-hagure {
    display: block;
    top: 50px;
    left: 681px;
    width: 17.333333vw;
    animation-delay: 0;
  }
  .twitter .content-monster-kandata {
    top: auto;
    bottom: -37.333333vw;
    left: 46.666666vw;
    right: auto;
    width: 49.466666vw;
    animation-delay: 0;
  }
  .twitter .content-monster-doraky {
    display: block;
    top: -3.466666vw;
    left: -3.866666vw;
    width: 18.533333vw;
    animation-delay: 0;
  }
  .twitter-timeline-widget {
    width: 80vw;
    height: 89.333333vw;
  }
  
  
  /* --------------------------------------------------
    Footer
  -------------------------------------------------- */
  .content-monster-slime {
    bottom: -1.333333vw;
    left: 10.533333vw;
    width: 7.333333vw;
    animation-delay: 0.1s;
  }
}